/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
#page .container-12 {
  width: 927px;
}

#page .grid-12 {
  width: 927px;
  margin: 0px;
}

#page .grid-6 {  
  width: 463px;
  margin: 0px;
}

a.header-logo {
  width: 290px;
}

.front #page #region-content {
  width: 448px;
}

#block-views-press-block {
  width: 201px;
}

.right-sidebar {
  width: 276px;
  padding-left: 90px;  
}

.node-left-sidebar .field-type-text-with-summary {
  float: left;
  width: 713px;
}

.node-right-sidebar .field-type-text-with-summary {
  float: left;
  width: 550px;
}

.node-both-sidebars .field-type-text-with-summary {
  float: left;
  width: 365px;
}

#block-views-about-us-features-block .views-row {
  width: 293px;  
  margin-left: 20px;
}

#block-views-about-us-features-block .views-row-first {
  margin-left: 0px;
}

#block-views-community-features-block .views-row {
  float: left;
  width: 438px;
}

.view-offices .views-row {
  padding-bottom: 20px; 
  width: 444px;
  float: left;
}

.view-offices .views-row-odd {
  clear: left;
}

.office-node-desc {
  width: 183px;
  padding-right: 10px;
}

#webform-client-form-34 #webform-component-comments label,
#webform-client-form-34 #webform-component-e-mail label,
#webform-client-form-34 #webform-component-state label,
#webform-client-form-34 .webform-component-textfield label {  
  width: 125px;
}

#webform-client-form-34 #webform-component-comments {
  width: 600px;
}

#webform-client-form-34 .form-textarea-wrapper {
  float: left;
  width: 400px;
  margin-left: 10px;
}

#webform-client-form-34 #webform-component-if-you-have-any-additional-questions-or-comments-please-enter-them-below {
  width: 400px;
}

#webform-client-form-34 #webform-component-management-services {
  width: 400px;
}

#webform-client-form-34 fieldset.captcha {
  width: 400px;
}

.homepage-promo-links {
  padding-left: 12px;
}

.view-home-page-promos .views-row-last {
  margin-right: 0px;
}

.view-home-page-promos .views-row {
  margin-bottom: 28px;
}

.home-page-promo-links-outer .homepage-promo-photo-link-2 {
  width: 40%;
}

.home-page-promo-links-outer .homepage-promo-links-group {
  width: 60%;
}

.feature-box {
  width: 448px;
  background-color: #99A6C5;
}

#block-views-press-block {
  float: right;
}

#block-views-articles-block-2 {
  width: 220px;
  float: left;
}

#block-views-articles-block-1 li {
  width: 25%;
}

#superfish-1 {
  padding-left: 14px;  
}

#block-views-articles-block-2 .views-field-body-1 {
  display: none;
}

#block-views-press-block {
  padding-top: 8px;
  padding-right: 19px;
  font-size: 13px;
}

#block-views-press-block h2.block-title {
  margin-bottom: 19px;
}

#block-views-press-block .views-field-field-date {
  font-size: 11px;
}

#block-views-press-block .views-field-title a {
  font-size: 13px;
}

#block-views-press-block .view-header {
  position: relative;
}

#block-views-articles-block-2 {
  padding-top: 8px;
  padding-right: 13px;
  color: #7F7F7F;
  font-size: 13px;
  background-color: transparent;
  background-image: none;
  padding-left: 0px;
  padding-bottom: 0px;
}

#block-views-articles-block-2 .views-field-title {  
  margin-bottom: 19px;
}

#block-views-articles-block-2 .views-field-title a {
  padding-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #172D5C;
  font-size: 18px;
  font-weight: normal;
  font-family: Georgia,Palatino,Palatino Linotype,Times,Times New Roman,serif;
}

#block-views-articles-block-2 .views-field-field-image {
  float: left;
  margin-right: 8px;
  display: block;
}

#block-views-articles-block-2 img {
  display: block;
}

#block-views-articles-block-2 .views-field-body {
  display: block;
}

#block-views-articles-block-2 .views-field-body a {
  color: #7f7f7f;
  text-decoration: none;
}

.region-content-inner {
  padding-bottom: 31px;
}

.view-offices .views-row-odd {
  padding-right: 38px;
}

/* Management Proposal Form */
#webform-client-form-34 #webform-component-comments label,
#webform-client-form-34 #webform-component-e-mail label,
#webform-client-form-34 #webform-component-state label,
#webform-client-form-34 .webform-component-textfield label {  
  display: block;
  float: left;
  padding-top: 5px;
  text-align: right;
}

#webform-client-form-34 #webform-component-management-services,
#webform-client-form-34 #webform-component-enter-your-name-and-how-you-may-best-be-reached,
#webform-client-form-34 #webform-component-tell-us-about-your-community {
  padding-left: 137px;
}

#webform-client-form-34 #webform-component-if-you-have-any-additional-questions-or-comments-please-enter-them-below {
  padding-left: 135px;
}

#webform-client-form-34 fieldset.captcha {
  padding-left: 140px;
}

#webform-client-form-34 #edit-actions {
  margin-left: 135px; 
}

/* Social sharing links */
#block-block-10 {  
  top: 390px;
}